### Virtual Method

# Gtk Rangechange_value

#### Declaration [src]

    gboolean
    change_value (
      GtkRange* range,
      GtkScrollType scroll,
      double new_value
    )

#### Description

No description available.

#### Parameters

`scroll`

  Type: `GtkScrollType`

  No description available.

`new_value`

  Type: `double`

  No description available.

#### Return value

Type: `gboolean`

No description available.